[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: TRY AGAIN, error running Maple 7 on Fedora 10



On Mon, 2009-07-06 at 23:12 -0400, William M. Quarles wrote:
> Patrick O'Callaghan wrote:
> <snip>
> > # repoquery compat-libstdc++\*
> > compat-libstdc++-33-0:3.2.3-66.i586
> > compat-libstdc++-33-0:3.2.3-66.x86_64
> > compat-libstdc++-296-0:2.96-142.i586
> > 
> > Try installing one or more of those (yum install ...) and see what
> > happens.
> 
> As previously stated, those libraries are installed on my system. 

I did check your previous posts but didn't see where you mentioned that.
Never mind.

poc


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]